Last Comment Bug 713071 - Active tabs are bold, possibly a bit too much
: Active tabs are bold, possibly a bit too much
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: 11 Branch
: x86 Windows 7
: -- normal (vote)
: Thunderbird 12.0
Assigned To: Andreas Nilsson (:andreasn)
:
Mentors:
Depends on:
Blocks: tb-tabsontop
  Show dependency treegraph
 
Reported: 2011-12-22 12:37 PST by Andreas Nilsson (:andreasn)
Modified: 2012-01-09 01:06 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
With and without bold (148.69 KB, image/png)
2011-12-22 12:37 PST, Andreas Nilsson (:andreasn)
no flags Details
make the selected tab have normal font-weight (1.03 KB, patch)
2011-12-23 06:21 PST, Andreas Nilsson (:andreasn)
no flags Details | Diff | Review
unbitrotted patch (991 bytes, patch)
2012-01-05 10:27 PST, Andreas Nilsson (:andreasn)
mconley: review+
standard8: approval‑comm‑aurora+
Details | Diff | Review

Description Andreas Nilsson (:andreasn) 2011-12-22 12:37:55 PST
Created attachment 583892 [details]
With and without bold

The active tabs are not just active, but also bold for no real reason. Firefox does not do this for their active tabs.
I think we should consider using just normal weight for the tabs here.
Comment 1 Andreas Nilsson (:andreasn) 2011-12-23 06:21:43 PST
Created attachment 584047 [details] [diff] [review]
make the selected tab have normal font-weight

This should fix it for Aero, and as a bonus fixes it on Linux as well. Mac is already ok.
Comment 2 Mike Conley (:mconley) - (needinfo me!) 2011-12-30 07:55:09 PST
Andreas:

Hm - the patch for the tabmail.css file for qute appears to have bitrotted.  Could you update it please?

Thanks,

-Mike
Comment 3 Andreas Nilsson (:andreasn) 2012-01-05 10:27:11 PST
Created attachment 586131 [details] [diff] [review]
unbitrotted patch

Unbitrotted patch
Comment 4 Mike Conley (:mconley) - (needinfo me!) 2012-01-05 11:33:17 PST
Comment on attachment 586131 [details] [diff] [review]
unbitrotted patch

Looks good to me!  Thanks Andreas,

-Mike
Comment 5 Mike Conley (:mconley) - (needinfo me!) 2012-01-05 14:33:29 PST
Comment on attachment 586131 [details] [diff] [review]
unbitrotted patch

Do we want this for TB 11?
Comment 6 Mike Conley (:mconley) - (needinfo me!) 2012-01-05 14:48:50 PST
Committed to comm-central as http://hg.mozilla.org/comm-central/rev/b36e411f3104
Comment 7 Mark Banner (:standard8) 2012-01-09 01:06:54 PST
Checked in: http://hg.mozilla.org/releases/comm-aurora/rev/44a93d2f172d

Note You need to log in before you can comment on or make changes to this bug.